Subject: Re: [Gen-art] Genart last call review of draft-ietf-v6ops-v4v6-xlat-prefix-01

From: Alissa Cooper <[email-masked]>
Date: Wed, 21 Jun 2017 08:51:47 -0400

Roni, thanks for your review. I have entered a No Objection ballot position on this document.

Alissa

> On May 28, 2017, at 2:49 AM, Roni Even <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Ready with Issues
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-v6ops-v4v6-xlat-prefix-??
> Reviewer: Roni Even
> Review Date: 2017-05-27
> IETF LC End Date: 2017-06-05
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> The document is ready with issues for publication as standard track
> RFC
> Major issues:
> 
> Minor issues:
> I was wondering why this document does not update RFC6052. My
> reasoning is that RFC7915 section 6 says "The translator MUST support
> the stateless address mapping algorithm defined in [RFC6052], which is
> the default behavior."  This document suggests that the mapping in
> this document can be used.
> 
> Nits/editorial comments: 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art